body#style_14{
	background-color: black;
	font-family: Courier;
	color: #fff;

}
#style_14 .start{
  position: absolute;
  display: none; 
}
#style_14 .sanny{
  position: absolute;
  display: none; 
}

h1#style_14 {
    
} 

#style_14 #outer{

	display: none;
}


#style_14 #new{
  position: absolute;
  display: none; 
}
#style_14 .lisa75{
        position: absolute;
        display: none; 

    }
    #style_14 .lisa79{
        position: absolute;
        display: none; 

    }

#style_14 .lisa87{
  position: absolute;
  display: none; }

#style_14 .darja1997{
   position: absolute;
  display: none; 

}

#style_14 .welcome-word{
	position: absolute;
  	display: none;  
}
 
#style_14 .welcome-gif{
	position: absolute;
  	display: none; 


} 
#style_14 .name{
	position: absolute;
  	display: none; 
}    

#style_14 .name_america{
	position: absolute;
  	display: none; 
}
#style_14 .name_america2{
	position: absolute;
  	display: none; 
}

#style_14 .name_pillen{
	
	position: fixed;
	left:40px;
	padding:0px;
}


#style_14 .disco_gif{
	position: absolute;
  	display: none;

}
#style_14 .disco_gif2{
	position: absolute;
  	display: none;

}



#style_14 .name_disco{
	
	position: absolute;
  	display: none;
}


#style_14 .name_wasser{
	
	position: absolute;
  	display: none;
}




#style_14 .david_gif{
	position: absolute;
  	display: none;

}

#style_14 .freiheit_gif{
	position: fixed;
	top:160px;
	right:20px;

}

#style_14 .menu_silver{
	position: fixed;
	top:160px;
	left:20px;
	text-align: center ;
	
	padding:20px;
	z-index:10;

}

#style_14 .liste3{
	position: fixed;
	left:80px;
	top:160px;
	line-height: 43px;
	z-index:20;  
}

#style_14 .liste2{
	position: absolute;
  	display: none; 
}

#style_14 .profstyle-foto{
	position: absolute;
  	display: none; 
  
}

#style_14 .hund_01_foto{
	width:300px;
	height:300px;
	border-width: 10px; 
 	border-color: black;
 	margin-left:auto;
	margin-right:auto;
	border-style:outset;
	text-align: center ;
	
}


#style_14 .hund_02_foto{
	width:582px;
	height:300px;
	border-width: 10px; 
 	border-color: black;
 	margin-left:auto;
	margin-right:auto;
	border-style:outset;
	text-align: center ;
	
}

#style_14 .knight_rider_foto{
	width:350px;
	height:500px;
	border-width: 10px; 
 	border-color: black;
 	margin-left:auto;
	margin-right:auto;
	border-style:outset;
	text-align: center ;
}

#style_14 .baywatch_foto{
	width:300px;
	height:300px;
	border-width: 10px; 
 	border-color: black;
 	margin-left:auto;
	margin-right:auto;
	border-style:outset;
	text-align: center ;
}

#style_14 .the_hasselhoffs_foto{
	width:300px;
	height:401px;
	border-width: 10px; 
 	border-color: black;
 	margin-left:auto;
	margin-right:auto;
	border-style:outset;
	text-align: center ;
}

#style_14 .liste{
	position: absolute;
  	display: none; 
}


#style_14 .menue_rot{
	position: absolute;
  	display: none;
}

#style_14 .david-wikipedia-text{
	background-color: #FFFF00;
	text-align: center ;
	border-width: 10px; 
	border-color:#FFFF00;
	color: black;
	width:900px; 
	margin-left:auto;
	margin-right:auto;
	border-style:outset;
	padding: 10px 40px 10px 40px;

 
}


#style_14 .lebenslauf-text{
	position: absolute;
  display: none; 
}

 #style_14 .linie{
 	position: absolute;
  	display: none; 

 	
    
 }



    div, img{
       	transition: width 2s, height 2s, top 2s, left 2s, transform 2s, top 2s, left 2s;
		-moz-transition: width 2s, height 2s, top 2s, left 2s, -moz-transform 2s;
		-webkit-transition: width 2s, height 2s, top 2s, left 2s, -webkit-transform 2s;
        }
